Arkanoid: Space Ball by 'WE' Group

Home page
---------
http://www.wegroup.org/games/arkanoid-games/arkanoid-space-ball.html

Command line options
--------------------
$ arkanoidsb [-f | -w | -s | -g | -h]
  -f - fullscreen
  -w - windowed mode
  -s - software mode
  -g - use opengl
  -h - this screen

--
Copyright © 1993-2008 'WE' Group. All Rights Reserved.
http://www.wegroup.org
